Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000487 [Both Evo and DBA Classic] minor always 2017-05-12 07:10 2017-05-17 11:27
Reporter dkinser View Status public  
Assigned To ISTech2
Priority normal Resolution open Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2017.2
  Target Version Product Build
Summary 0000487: WO-K-D sub work orders are Firmed
Description Parent WO is set to R for Released. When you explode using WO-K-D, in the past the Work Orders followed the status of the parent. Now they are automatically set to F for Firmed, which then requires running WO-B and releasing them. An additional unnecessary step.
Steps To Reproduce
Additional Information  
Tags No tags attached.
Enhancement Date 05/05/17
Error Message
Program Name WO-K-D Create Multi-Assembly Work Orders
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000810)
ISTech2 (administrator)
2017-05-15 14:40

When creating work orders the default status is determined by the Work Order Default setting "Work Order Status Code".

- Issue History
Date Modified Username Field Change
2017-05-12 07:10 dkinser New Issue
2017-05-12 07:10 dkinser Enhancement Date => 05/05/17
2017-05-12 07:10 dkinser Program Name => WO-K-D Create Multi-Assembly Work Orders
2017-05-15 14:39 ISTech2 Assigned To => ISTech2
2017-05-15 14:39 ISTech2 Status new => feedback
2017-05-15 14:39 ISTech2 Additional Information Updated
2017-05-15 14:40 ISTech2 Note Added: 0000810
2017-05-15 14:40 ISTech2 Additional Information Updated
2017-05-17 11:27 ISTech2 Status feedback => resolved


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker